### Signal

# Gtk SearchEntry::stop-search

#### Declaration

    void
    stop_search (
      GtkSearchEntry* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user stops a search via keyboard input.

This is a keybinding signal.

Applications should connect to it, to implement hiding the search entry in this case.

The default bindings for this signal is Escape.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code